﻿/* Color: Maroon */

body {
    background-image:url('../../MToutdoors2/images/blue/Mountain.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #003768;
}
a {
    color: #003768;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #6D8D23;
}
h2 {
    font-family: sans-serif;
}
h3 {
    font-family: sans-serif;
    color: #003768;
}
hr {
    background: #E8E8E8;
    color: #E8E8E8;
}


#Container {
    background: #fff;
}


#TopMenu {
    background: #6D8D23;
    color: #ffffff;
}
#TopMenu li {
}
#TopMenu li.First {
    background-image: none;
}
#TopMenu li a, #TopMenu li span {
    color: #ffffff;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
    color: #E8E8E8;
    text-decoration: underline;
}

#Menu {
    border-top: 2px solid #6D8D23;
    border-bottom: 2px solid #6D8D23;
    background-color:#6D8D23;
    margin: 15px 0 0 0;
}
#Menu li {
    font-family: sans-serif;
}
#Menu li a {
    color: #ffffff;
    font-weight: bold;
}
#Menu li a:hover {
    text-decoration: underline;
    color: #E8E8E8;
}
#Menu li ul {
    border: 2px solid #e9e6d9;
    border-top: 0;
}
#Menu li ul li a {
    background: #6D8D23;
}
#Menu li ul li a:hover {
    color: #E8E8E8;
}


#Outer {
}
#Wrapper {
    background-color:#ffffff;
}
#Header {
    background-position: 0 0;
    background-repeat: no-repeat;
}


#Logo {
}
#Logo h1 {
    color: #8C7E35;
}
#Logo h1 a {
    color: #8C7E35;
}

.Logo1stWord {
    color: #000;
}

#SearchForm {
    background: url(../../MToutdoors2/images/blue/SearchBg.gif) 0 7px no-repeat;
}
#SearchForm form {
}
#SearchForm label {
    display: none;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #e9e6d9;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #E8E8E8;
}
#SearchForm p {
    color: #E8E8E8;
}


.Left {
    background: #E8E8E8;
}
.Left .Block {
}
.Left h2 {
    color: #003768;
    font-weight: bold;
}
.Left li {
    border-bottom: 1px solid #fff;
}
.Left li a {
    color: #003768;
}
.Left li a:hover {
    color: #A7A9AC;
}
.Left .Block li, .Right .Block li {
}



.Content {
}
.Content h2 {
    color: #fff;
    background: #003768;
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
    background: #E8E8E8;
}
.Right .Block {
}
.Right h2 {
    color: #003768;
    font-weight: bold;
}
.Right li {
    border-bottom: 1px solid #fff;
}
.Right li a {
    color: #003768;
}
.Right a:hover, .Right a:hover strong {
    color: #8A7B3A;
}
.Right hr {
    background: transparent;
    color: #E8E8E8;
}


#Footer {
    border-top: 1px solid #E8E8E8;
}


.NewsletterSubscription input {
    border: 1px solid #e9e6d9;
}


.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList a {
}
.ProductList a:hover {
    color: #6D8D23;
}
.ProductList .ProductImage {
    background: #fff;
    padding: 4px;
    border: 2px solid #E8E8E8;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
    color: #FE6500;
}
.ProductList .Rating {
    color: #A7A9AC;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
    background-image: none;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #fff;
    background: #6D8D23;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #E8E8E8;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../MToutdoors2/images/blue/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #E8E8E8;
}


.CompareItem { width:200px; border-left: solid 1px #E8E8E8; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #E8E8E8; }
.CompareFieldTop { border-bottom:solid 1px #E8E8E8; }
.CompareFieldTop a:hover { color:#be0101; }
.CompareCenter { border-left:solid 1px #E8E8E8; border-bottom:solid 1px #E8E8E8; }
.CompareLeft { border-left:solid 1px #E8E8E8; border-bottom:solid 1px #E8E8E8; }

.ViewCartLink {
    background: url('../../MToutdoors2/images/blue/Cart.gif') no-repeat 6px 3px;
}

table.CartContents, table.General {
    border: 1px solid #E8E8E8;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #E8E8E8;
    color: #424748;
    border-bottom: 1px solid #f1efe6;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #E8E8E8;
    color: #6D8D23;
}

.MiniCart .SubTotal {
    color: #6D8D23;
}

.JustAddedProduct {
    border: 1px solid #E8E8E8;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #6D8D23;
}

.CategoryPagination {
    color: #6D8D23;
    background: #F1EFE6;
}

.CheckoutRedeemCoupon { background: #F1EFE6; padding: 10px; width: 300px; border: 1px solid #f1efe6; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background: #E8E8E8;
}


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #E8E8E8 url('../../MToutdoors2/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../MToutdoors2/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../MToutdoors2/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #E8E8E8;
}

.QuickSearchAllResults a { background: url('../../MToutdoors2/images/blue/QuickSearchAllResultsButton.gif') no-repeat right; }

.QuickSearchHover td{ background: #F1EFE6; }

.SortBox {
    color: #fff;
}
.SearchTips .Examples {
    background: #E8E8E8;
    border: 1px solid #E8E8E8;
}

#SearchPageHeader .FloatRight a {
    float: left;
    padding: 7px 0 0 0;
    color: #fff;
}
#SearchPageHeader .FloatRight a img {
    padding: 5px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #bbdc69;
    background: #eef7d8;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #003768;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #E8E8E8;
    color: #777;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #2c1f16;
}

.TabNav li a {
    border: 1px solid #2c1f16;
    background: #f1efe6;
}

.TabNav li a:hover {
    background-color: #e0e0e0;
    color: #000;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #f1efe6;
    border-top-color: #f1efe6;
    background: #F1EFE6;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #edebdc;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../MToutdoors2/images/blue/arrows-dark.png');
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
